# Uses of Class
org.eclipse.swt.events.TreeEvent

Packages that use TreeEvent
Package
Description
org.eclipse.swt.events

## Uses of TreeEvent in org.eclipse.swt.events

Methods in org.eclipse.swt.events with parameters of type TreeEvent
Modifier and Type
Method
Description
`void`
TreeAdapter.`treeCollapsed(TreeEvent e)`
Sent when a tree branch is collapsed.
`void`
TreeListener.`treeCollapsed(TreeEvent e)`
Sent when a tree branch is collapsed.
`void`
TreeAdapter.`treeExpanded(TreeEvent e)`
Sent when a tree branch is expanded.
`void`
TreeListener.`treeExpanded(TreeEvent e)`
Sent when a tree branch is expanded.